
<div class="row">
    <div class="col s12">
        <div class="card-panel">
            <canvas baseChart
                    [datasets]="data"
                    [labels]="labels"
                    [options]="options"
                    [colors]="colors"
                    [legend]="legend"
                    [chartType]="type">
            </canvas>
        </div>
    </div>
</div>
